<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ComentariosTecnm extends Model
{
    protected $table = "comentarios_tecnm";
    const UPDATED_AT = null;
    protected $fillable = ['comentario', 'idPersonal', 'idSpr', 'idSbi'];
    protected $with = ['personal'];

    public function personal(){
			return $this->belongsTo('App\User', 'idPersonal');
		}
}
